Subject: Re: NomCom 2013-2014 Call for Volunteers - CORRECTED dates in first sentence

From: Abdussalam Baryun <[email-masked]>
Date: Wed, 15 May 2013 10:45:01 +0200

For diversity purposes in NomCom-participants we may need both
face-to-face participants and remote participant opportunities
considered (may be 5% NomCom to be remote). RFC3777 does make
conditions, but changing it in IETF may not be wanted by active
participants because they are face-to-face ones.  I know that if I
write a I-D for update I may have about 1200 participants that will go
against my proposals so I will need to find 1000 remote participants.

IMHO, it is hard to make 1200 face-to-face participants to change
their mind, but not hard to find 1000 remote ones that agree.

AB
just comments from a remote participant, for future efforts.

On 5/13/13, Mankin, Allison <[email-masked]> wrote:
> The IETF nominating committee (nomcom) process for 2013-14 has begun. The
> IETF nomcom appoints folks to fill the open slots on the IAOC, the IAB,
> and the IESG. Ten voting members for the nomcom are selected in a
> verifiably
> random way from a pool of volunteers. The more volunteers, the better
> chance
> we have of choosing a random yet representative cross section of the IETF
> population.  This year, a challenge:  let's get beyond the 100-mark for
> number of volunteers.  Let's get to 200 volunteers!
>
> The details of the operation of the nomcom can be found in RFC 3777.
>
> Volunteers must have attended 3 of the past 5 IETF meetings.  As specified
> in
> RFC 3777, that means three out of the five past meetings up to the time
> this
> email announcement goes out to start the solicitation of volunteers. The
> five
> meetings out of which you must have attended three are IETF 82, 83, 84, 85,
> 86.
>
> If you qualify, please volunteer.  However, much as we want this, before you
>
> decide to volunteer, please be sure you are willing to forgo appointment
> to any of the positions for which this nomcom is responsible.
>
> The list of people and posts whose terms end with the March 2014 IETF
> meeting, and thus the positions for which this nomcom is responsible, are
>
> IAOC:
> Chris Griffiths
>
> IAB:
>
> Bernard Aboba
> Marc Blanchet
> Ross Callon
> Eliot Lear
> Hannes Tschofenig
>
> IESG:
>
> Barry Leiba (Applications)
> Brian Haberman (Internet)
> Benoit Claise (Operations and Management)
> Gonzalo Camarillo (RAI)
> Stewart Bryant (Routing)
> Sean Turner (Security)
> Martin Stiemerling (Transport)
>
> The primary activity for this nomcom will begin in July 2013 and should be
> completed in January 2014.  The nomcom will have regularly scheduled
> conference calls to ensure progress.  There will be activities to collect
> requirements from the community, review candidate questionnaires, review
> feedback from community members about candidates, and talk to
> candidates.  Thus, being a nomcom member does require some time commitment.
>
> Please volunteer by sending me an email before 11:59 pm EDT (UTC -4 hours)
> June 16, 2013, as follows:
>
> To: [email-masked]
> Subject: Nomcom 2013-14 Volunteer
>
> Please include the following information in the email body:
>
>  <Your Full Name>
>   // First/Given Name followed by Last/Family Name
>   // matching how you enter it in the IETF Registration Form)
>  <Current Primary Affiliation>
>   // Typically what goes in the Company field
>   // in the IETF Registration Form
> [<All email addresses used to register for the past 5 IETF meetings>]
>  <Preferred email address>
>  <Telephone number>
>   // For confirmation if selected
>
> You should expect an email response from me within 3 business days stating
> whether or not you are qualified.  If you don't receive this response,
> please re-send your email with the tag "RESEND"" added to the subject line.
>
> If you are not yet sure if you would like to volunteer, please consider
> that nomcom members play a very important role in shaping the leadership
> of the IETF. Volunteering for the nomcom is a great way to contribute
> to the IETF!
>
> I will be publishing a more detailed target timetable, as well as details
> of the randomness seeds to be used for the RFC 3797 selection process,
> within the next couple weeks.
>
> Thank you!
> Allison Mankin
> [email-masked]
>
> P.S. Because the 2012-2013 nomcom is still at work, we cannot use the ietf
> addresses for the nomcom chair or the nomcom committee yet, so please send
> all the volunteer mail (and any questions/comments you may have) to the
> address given.
>
>
>
>
>
>
>
>